
h1 {
    font-family: Roboto, Arial;
}
.header-mobile .header-mobile-top-bar {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px; }
    .header-mobile .header-mobile-top-bar .top-bar-text {
      padding: 20px;
      background-color: #e65526;
      color: #fff !important;
      font-size: 36px;
      width: calc(100% - 64px);
      font-weight: bold;
      font-family: Roboto, Arial; }
      .header-mobile .header-mobile-top-bar .top-bar-text:before {
        content: "\f095";
        font-family: FontAwesome;
        margin-right: 5px; }
    .header-mobile .header-mobile-top-bar .top-bar-icons {
      display: flex;
      justify-content: center;
      align-items: center;
      width: 64px; }
    .header-mobile .header-mobile-top-bar .block-cart-link {
      font-size: 25px;
      position: relative;
      top: 3px; }
      .header-mobile .header-mobile-top-bar .block-cart-link .count {
        position: absolute;
        top: -9px;
        right: -10px;
        display: inline-block;
        min-width: 20px;
        height: 20px;
        line-height: 23px;
        text-align: center;
        padding: 0 3px;
        border-radius: 50%;
        background-color: #e65526;
        font-size: 11px;
        color: #fff; }
  .header-mobile .header-mobile-mid {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px; }
    .header-mobile .header-mobile-mid .logo-wrap {
      width: 100%;
      text-align: center; }
    .header-mobile .header-mobile-mid .logo {
      max-width: 200px;
      text-align: center; }
    .header-mobile .header-mobile-mid .main-text {
      width: 50%;
      position: relative;
      padding: 0 20px 0 0;
      font-weight: bold; }
      .header-mobile .header-mobile-mid .main-text p {
        margin-bottom: 0;
        font-family: Oswald, Arial;
        font-size: 22px; }
        .header-mobile .header-mobile-mid .main-text p span {
          color: #e65526; }
      .header-mobile .header-mobile-mid .main-text:before {
        display: none;
        content: '';
        width: 2px;
        background: #e65526;
        height: 70px;
        position: absolute;
        left: 0;
        top: 50%;
        margin-top: -35px;
        z-index: 1; }
    .header-mobile .header-mobile-mid.has-main-text .logo-wrap {
      width: 50%; }
  .header-mobile .header-mobile-bottom {
    width: 100%;
    display: grid;
    grid-template-columns: 50% 50%;
    grid-column-gap: 2px; }
    .header-mobile .header-mobile-bottom .mobile-hamburger-navigation {
      width: 100%;
      background-color: #e65526;
      color: #fff;
      font-size: 22px;
      text-align: center;
      height: 56px;
      line-height: 56px;
      text-transform: uppercase;
      font-weight: bold; }
      .header-mobile .header-mobile-bottom .mobile-hamburger-navigation .hamburger-hidden:not(.is-active) {
        display: none; }
    .header-mobile .header-mobile-bottom .toggle-my-vehicle {
      width: 100%;
      background-color: #e65526;
      color: #fff;
      font-size: 22px;
      text-align: center;
      height: 56px;
      line-height: 56px;
      text-transform: uppercase;
      font-weight: bold; }
      .header-mobile .header-mobile-bottom .toggle-my-vehicle:after {
        font-family: FontAwesome;
        content: "\f055";
        padding-left: 15px; }
      .header-mobile .header-mobile-bottom .toggle-my-vehicle.active:after {
        content: "\f056"; }
  .header-mobile .my-vehicle-form-wrap {
    display: none;
    background-color: #000; }
  .box-mobile-menu-open .header-mobile .header-mobile-bottom {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: #fff;
    z-index: 9;
    transition: top 0.3s ease 0s;
    -o-transition: top 0.3s ease 0s;
    -webkit-transition: top 0.3s ease 0s; }
    .box-mobile-menu-open .header-mobile .header-mobile-bottom .mobile-hamburger-navigation {
      width: auto;
      font-size: 0;
      background-color: transparent; }
  .box-mobile-menu-open .toggle-my-vehicle {
    display: none; }
  .box-mobile-menu-open.admin-bar .header-mobile .header-mobile-bottom {
    top: 46px; }
  .scroll-mobile.box-mobile-menu-open.admin-bar .header-mobile .header-mobile-bottom {
    top: 0; }
  .woocommerce-cart .td-trans-frm {
    max-width: 100%;
    width: 100% !important;
    margin-top: 30px;
    padding: 20px; }
  .woocommerce-checkout .td-trans-frm {
    width: 100% !important;
    padding: 20px 40px; }
  @media (max-width: 1199px) {
    .woocommerce-checkout .td-trans-frm {
      padding: 20px 15px; } }
  .close-popup {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 10;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 32px; }
    .close-popup:hover {
      color: #ff0000; }
  